//- layout/page.pug
extends layouts/page.pug

block variables
    - var title= TITLE.ui;

block style
    link(rel="stylesheet" type="text/css" href="css/ui.min.css?v=1.0.0")

//- content
block content
    include pages/ui/mixin-ui-section
    .container
        .row
            //- section branding
            +uiSection('12','1. Branding and Colors')
                include pages/ui/1-branding-colors
            //- section typography
            +uiSection('12','2. Typography')
                include pages/ui/2-typography
            //- section buttons
            +uiSection('12','3. Buttons')
                include pages/ui/3-buttons
            //- section form elements
            +uiSection('12','4. FORM ELEMENTS')
                include pages/ui/4-form-elements
            //- section iconset
            +uiSection('12','5. ICONSET')
                include pages/ui/5-iconset
            //- section form
            +uiSection('6','6. FORM')
                include pages/ui/6-form
            //- section popups
            +uiSection('6','7. POPUPS')
                include pages/ui/7-popups



//-popups
block popups

//- scripts
block scripts
